@media only screen and (max-width: 1280px) {	 
	

	
	header .menu {
	font-size: 0.6rem;
	}
	
	header .menu > li {
	padding: 17px 30px 0 15px;
	}


}

  

@media only screen and (max-width: 1140px) {	
	
	header .logo {
	width: 150px;
	top: 40px;
	}
	
}



@media only screen and (max-width: 1023px) {	
	
	header .menu > li {
		width:100%;
		display: block;
		height:auto;
		padding:30px;
	}
	
	header .menu {
		width: calc(100% - 40px);
		height:auto;
		margin-bottom:100px;
	}
	
	
	
	
	
	header .menu > li:nth-child(1) {
		background:#fb4f4f;
	}
	
	
	header .menu > li:nth-child(2) {
		background:#fb944f;
	}
	
	
	header .menu > li:nth-child(3) {
		background:#79c33e;
	}
	
	
	header .menu > li:nth-child(4) {
		background:#3eb2c3;
	}
	
	
	header .menu > li:nth-child(5) {
		background:#8874e2;
	}
	
	
	header .menu > li:nth-child(6) {
		background:#cf5af1;
	}
	
	header .menu > li a {
    font-size: 1rem;
    color: #fff;
    }
	
	
	header .sub-menu li {
		padding:0;
	}
	
	
	header .sub-menu {
		z-index: 99;
		position: initial;
		width:100%;
	}
	
	.span_2 {
		width:31%;
	}
	
	.slides .col:first-child {
    width: 100%;
	}
	
	
	.wp-caption-text {
    padding: 10px 0;
    }
    
    header .menu-main-menu-container {
	    display: none;
	        position: fixed;
    background: #333;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 99;
	overflow: scroll;
    }
    
    
    
    
    
    
     .menu-active header .menu-main-menu-container {
	    display: block;
    }
    
    header .menu-trigger {
     display: block;
    position: relative;
    height: 16px;
    width: 23px;
    top: 30px;
    float: left;
    }
    
    .menu-active header .menu-trigger {
position: fixed;
    top: 16px;
    right: 8px;
    color: #fff;
    z-index: 991;
    }
    
    .menu-active header .menu-trigger span {
	    background-color: #fff;
    }
    
       .menu-active header .menu-trigger:before {
	       color:#fff;
       }
    
    .menu-active header .menu-trigger:after {
	    display:none;
	    
    }
    
    .flexslider:before {
    content: '';
    width: 95%;
    height: 97%;
    position: absolute;
    z-index: 3;
    background: transparent;
    border: 2px solid #fbc14f;
    left: 2.5%;
    top: 1.5%;
    pointer-events: none;
	}
    
    
    .slides .col:last-child {
    width: 80%;
    margin: auto;
    float: none;
	}
    
    
    header .menu-trigger span {
	    	    content:'';
	    width:100%;
	    height:2px;	    
	    position: absolute;
	    background: #000;
    }
    
    
     header .menu-trigger:after {
	 content: 'MENU';
    padding-left: 34px;
    font-weight: 800;
    position: relative;
    top: -4px;
     } 
    
    header .menu-trigger span:nth-child(1) {
	    top:0;
    }
    
    
     header .menu-trigger span:nth-child(2) {
	    top:50%;
	    margin-top:-1px;    
    }
    
    
     header .menu-trigger span:nth-child(3) {
	    bottom:0;
	    
    }
    
    
   .menu-active header .menu-trigger:after {
	    content:'CLOSE';
    }
    
    
    .menu-active header .menu-trigger span:nth-child(1) {
	    top:7px;
	    transform: rotate(-45deg);
    }
    
    
    .menu-active header .menu-trigger span:nth-child(2) {
	    top:50%;
	    margin-top:-1px;  
	    display: none;  
    }
    
    
     .menu-active header .menu-trigger span:nth-child(3) {
	    bottom:7px;
	    transform: rotate(45deg);
    }
   
    
    .banner .flex {
	    display: block;
    }
    
    header .site-search {
    position: absolute;
    top: 91px;
    left: 20px;
	}
	
	header .logo {
    width: 240px;
    top: 30px;
	}
	
	.flexslider .slides img {
    max-width: 80%;
    margin: auto;
    margin-bottom: 4rem;
	}
	
	
	
	.site-info .span_8 {
		width:58%;
	}
	
	.site-info .span_4 {
		width:40%;
	}
	
	.image-holder img {
		    width: auto;
    max-height: 200px;
    min-height: 100%;
	}
	
	.publications .image-holder {
		min-height: 268px;
	}
	
	.single-publication .single-content {
    padding: 20px 20px 20px 0;
    position: relative;
	}
	
	.result .image-holder img {
    max-height: 100%;
    width: 100%;
    height: auto;
	}
	
	.result .image-holder {
		margin-right:0;
	}
	
		.result .button {
		margin-top:1rem;
	}
	
		
	article.result.flex {
		display: block;
		float:left;
	}
	
	

	
	

}



@media only screen and (max-width: 767px) {	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
		width:100%;
	}
	
	
	.row {
		padding-left:30px;
		padding-right:30px;
	}
	
	
	.banner .row {
			padding-left:20px;
		padding-right:20px;
	}
	
		
	
	
	.padding {
		padding-top:40px;
		padding-bottom:40px;
	}
	

	
	.publications .span_2 {
		margin-bottom:1rem;
	}
	

	.padding-top {
		padding-top:40px;
	}
	
	.padding-bottom {
		padding-bottom:40px;
	}


	.single-publication .single-features {
		margin-top:2rem;
	}

	
	header .site-search {
    padding: 0;
	}
	
	
	footer.container li {
		padding:5px;
	}
	
	
	footer span {
		display: block;
		width:100%;
		text-align: center;
		margin-top:1rem;
	}
	
	.site-info .alignright, .site-info img.alignleft {
		max-width: 100%;
		float:none;
		padding:0;
	}
	
	.site-info .span_8 {
		width:100%;
	}
	
	
	.site-info .span_4 {
		margin-top:2rem;
    width: 100%;
	}
	
	.slides .col .inner {
    padding: 60px 30px;
    }

	
	.slides h2 {
	font-size: 1.5rem;
	}
	
	.single-publication .cat-title {
		margin-top:1rem;
	}
	
	.single-publication .heading h1 {
    font-size: 1.5rem;
    line-height: 1.2;
    margin: 1.5rem 0 0 0;
	}
	
	.single-publication .single-content {
		padding:0;
	}
	
	.heading {
		margin-bottom:1rem;
	}
	
	
	.page-id-107 h1, .page-id-111 h1 {
		font-size: 1.5rem;
		margin-bottom:0;
	}
	
	
	
	header .logo {
    width: 150px;
    top: 11px;
    right: 20px;
	}
		
		
		.content h2, .content h3, .content h4, .content h5 {
			text-align: left!important;
		}
		
		.content h3 {
			font-size: 1.25rem;
			margin-bottom:10px;
		}
	 
} 



@media only screen and (max-width: 320px) {	
 
 
 
 }
 


